PDA

View Full Version : perl(File::Listing) is needed by backuppc_community-3.2.0beta0-1.rhel5.noarch



augustynr
November 24th, 2009, 04:46 PM
Hi,
I get that error when I try to install latest beta on Centos 5.3.
I am not able to file perl-File-Listing anywhere.
Any help would be greatly appreciated.

denishroyee
December 16th, 2009, 07:32 PM
There are several popular FTP clients. All have different features. We have compiled a small list of good free and payware FTP clients below.

* Filezilla (Free)
* Smart FTP (Free)
* Ipswitch FTP (Paid)
* Cyberduck (For Mac OS - Free)

jonaskellens
December 17th, 2009, 03:51 AM
Hi,
I get that error when I try to install latest beta on Centos 5.3.
I am not able to file perl-File-Listing anywhere.

This package is indeed not in the yum-repositories.

I did the following :


[[email protected] ]# wget http://packages.sw.be/perl-File-List/perl-File-List-0.3.1-1.2.el5.rf.noarch.rpm
[[email protected] ]# rpm -ivh perl-File-List-0.3.1-1.2.el5.rf.noarch.rpm

If you have problems with other perl-packages I can recommend you to install rpmforge and then do the following :


[[email protected] ]# yum localinstall backuppc_community-3.2.0beta0-1.rhel5.noarch.rpm --nogpgcheck

This worked for me. Hope it helps you too.